/* generated in /web/htdocs/www.ongpiemonte.it/home/wp-content/themes/takeabyte/assets/custom-styles/general-custom-styles.php goodwish_edge_design_styles function */
.edgtf-preload-background { background-image: url(https://www.ongpiemonte.it/wp-content/themes/takeabyte/assets/img/preload_pattern.png) !important;}

/* generated in /web/htdocs/www.ongpiemonte.it/home/wp-content/themes/takeabyte/assets/custom-styles/general-custom-styles.php goodwish_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /web/htdocs/www.ongpiemonte.it/home/wp-content/themes/takeabyte/framework/modules/header/custom-styles/header.php goodwish_edge_header_top_bar_styles function */
.edgtf-top-bar { background-color: rgba(246, 244, 238, 1);}

/* generated in /web/htdocs/www.ongpiemonte.it/home/wp-content/themes/takeabyte/framework/modules/header/custom-styles/header.php goodwish_edge_header_standard_extended_logo_area_styles function */
.edgtf-header-standard-extended .edgtf-page-header .edgtf-logo-area .edgtf-grid .edgtf-vertical-align-containers { border: 0;}


        
        
        
        
	            
        
        

        
        
        
        
        
        
        
        
        
                
        
        
        
        
        
        
        
        
        
        
                
        
                
        